! Pwscf input file created with ciftopw.py 
! Compound: Na2ZnSiO4
&control
         calculation     = 'scf'
         prefix          = 'Na2ZnSiO4'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =           10.2801093801600008
         celldm(2)       =            0.9632352941176470
         celldm(3)       =            1.6089505215299136
         celldm(4)       =            0.5972732148494247
         celldm(5)       =            0.0000000000000001
         celldm(6)       =            0.0000000000000001
         nat             =       16
         ntyp            =        4
         ecutwfc         =       67.00000000
         ecutrho         =      324.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
 O  15.9994 O.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Na  22.9898 Na.rel-pbe-spnl-rrkjus_psl.1.0.0.UPF 
Si  28.0855 Si.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Zn  65.4090 Zn.rel-pbe-dn-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
5 7 4 0 0 0 

